/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Headers.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Headers/Auth.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Headers/ETag.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Headers/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Request.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Request/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/HTTP/Status.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Headers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Headers::Auth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Headers::ETag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Headers::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Request.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Request::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Status.3
